cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Min Chen <min.c...@citrix.com>
Subject Re: [ACS41] Blocker and critical issues stopping me from spinning out a new RC for 4.1
Date Thu, 25 Apr 2013 16:18:52 GMT
I can take a look at CLOUDSTACK-2126.

Thanks
-min

On 4/25/13 6:54 AM, "Chip Childers" <chip.childers@sungard.com> wrote:

>Hi all,
>
>The following bugs are currently blocking me from starting another 4.1.0
>voting round.  Help please!
>
>CLOUDSTACK-2158 'userconcentratedpod_firstfit failed to find alternate
>host to run VM   (Unassigned)
>CLOUDSTACK-2172 Upgrade from 2.2.14 to 4.1.0 failed (Unassigned)
>CLOUDSTACK-2190 DEB packaging does not package AWSAPI correctly (Chip
>Childers)
>CLOUDSTACK-2126 Response objects of some entities contain job related
>information   (Unassigned)
>
>I'll try to figure out CLOUDSTACK-2190.  The other three are currently
>unassigned.  If you can help resolve them, please step up!
>
>-chip


Mime
View raw message